NCINFO(1)

NAME
ncinfo - a program to print summary information about a netCDF file

SYNOPSIS
ncinfo [-h] [-g|--group=grp] [-v|--variable=var] [-d|--dimension=dim] filename

DESCRIPTION
This manual page documents briefly the ncinfo command.

ncinfo is a program that prints summary information about a netCDF file

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h  Shows a summary of the available options.

-g grp, --group=grp
    Prints information for this group. The default group is the root group. Nested groups are specified using posix paths e.g. group1/group2/group3.

-v <variable name>, --variable=<variable name>
    Prints information for this variable.

-d <dimension name>, --dimension=<dimension name>
    Prints information for this dimension.

The filename of the netCDF file must be supplied as the last argument.

SEE ALSO
nc3tonc4(1), nc4tonc3(1).

AUTHOR
This manual page was written by Ross Gammon <rossgammon@mail.dk> based on the options displayed by ncinfo -h.